<div class="container">
    <div class="title-block">
        <h1>Detail user</h1>
    </div>

    <div class="list-block">
        <div class="item-block">
            <h3>Name</h3>
            <strong>{{ data?.name }}</strong>
        </div>
        <div class="item-block">
            <h3>Email</h3>
            <strong>{{ data?.email }}</strong>
        </div>
        <div class="item-block">
            <h3>CreatedAt</h3>
            <strong>{{ data?.createdAt | date: 'YYYY/MM/dd' }}</strong>
        </div>
    </div>


    <div class="button-block">
        <button type="button" mat-raised-button (click)="closeModal()">Cancel</button>
    </div>
</div>